Bug 449905 - Review Request: perl-Object-MultiType - Perl Objects as Hash, Array, Scalar, Code and Glob at the same time
Review Request: perl-Object-MultiType - Perl Objects as Hash, Array, Scalar, ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
http://v3.sk/~lkundrak/SPECS/perl-Obj...
:
Depends On:
Blocks: 449907
  Show dependency treegraph
 
Reported: 2008-06-04 04:25 EDT by Lubomir Rintel
Modified: 2014-03-06 08:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 23:43:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2008-06-04 04:25:58 EDT
SPEC: http://v3.sk/~lkundrak/SPECS/perl-Object-MultiType.spec
SRPM:
http://v3.sk/~lkundrak/mock-results/perl-Object-MultiType-0.05-1.el5.noarch/perl-Object-MultiType-0.05-1.el5.src.rpm
mock: http://v3.sk/~lkundrak/mock-results/perl-Object-MultiType-0.05-1.el5.noarch/

Description:

This module return an object that works like a Hash, Array, Scalar, Code
and Glob object at the same time.
Comment 1 Marek Mahut 2008-06-10 05:21:43 EDT
This package looks sane, approved.
Comment 2 Lubomir Rintel 2008-06-10 06:50:48 EDT
New Package CVS Request
=======================
Package Name: perl-Object-MultiType
Short Description: Perl Objects as Hash, Array, Scalar, Code and Glob at the
same time
Owners: lkundrak
Branches: F-8 F-9 EL-4 EL-5
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-06-10 13:05:57 EDT
cvs done.
Comment 4 Lubomir Rintel 2008-06-11 23:43:35 EDT
Thanks for the review Marek, thanks for CVS nirik.
Imported and built.
Comment 5 Lubomir Rintel 2014-03-04 05:20:03 EST
Package Change Request
======================
Package Name: perl-Object-MultiType
New Branches: epel7
Owners: lkundrak eseyman

A message from eseyman, the current Fedora maintainer of the package: "I don't use EPEL so I'm probably not the best choice for a maintainer. Feel free to ask for a branch for any of my modules. If you do, please consider adding me as co-maintainer."
Comment 6 Gwyn Ciesla 2014-03-06 08:15:55 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.